PS_BOOT(3)

NAME
PS_boot — Initialize library

SYNOPSIS

#include <pslib.h>

void PS_boot(void)

DESCRIPTION

Does some initialization. Currently it only binds to a textdomain for gettext and sets locale for LC_CTYPE and LC_MESSAGES. Setting LC_CTYPE is needed for propper hyphenation.

SEE ALSO

PS_shutdown(3), setlocale(3)

AUTHOR

This manual page was written by Uwe Steinmann <uwe@steinmann.cx>.